/* contact from 7 */
.wpcf7 .modal {
    position: absolute;
    z-index: 10000; /* 1 */
    top: 0;
    left: 0;
    visibility: hidden;
    width: 100%;
    height: 100%;
    display: block;
}
.wpcf7 .modal.is-visible {
    visibility: visible;
}
.wpcf7 .modal-overlay {
  position: fixed;
  z-index: 10;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: hsla(0, 0%, 0%, 0.5);
  visibility: hidden;
  opacity: 0;
  transition: visibility 0s linear 0.3s, opacity 0.3s;
}
.wpcf7 .modal.is-visible .modal-overlay {
  opacity: 1;
  visibility: visible;
  transition-delay: 0s;
}
.wpcf7 .modal-wrapper {
  position: absolute;
  z-index: 9999;
/*  top: 6em;*/
  left: 0;
  width: 100%;
  margin-left: 0;
  /*background-color: #fff;
  box-shadow: 0 0 1.5em hsl(0deg 0% 0% / 35%);*/
}
.wpcf7 .modal-transition {
  transition: all 0.3s 0.12s;
  transform: translateY(-10%);
  opacity: 0;
}
.wpcf7 .modal.is-visible .modal-transition {
  transform: translateY(0);
  opacity: 1;
}
.wpcf7 .modal-close {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 10px;
  padding: 1em;
  color: #aaa;
  background: none;
  border: 0;
  z-index: 9;
}
.wpcf7 .modal-close span {
  background: #fcb52e;
  cursor: pointer;
  color: #fff;
  padding: 10px 20px;
  font-size: 14px;
}
/*.modal-close:before, 
.modal-close:after {
  position: absolute;
  left: 15px;
  content: ' ';
  height: 20px;
  width: 2px;
  background-color: #fff;
  top: 6px;
}*/
.modal-close:before {
  transform: rotate(45deg);
}
.modal-close:after {
  transform: rotate(-45deg);
}
body.hidden-body-form {
  overflow-y: hidden;
}
.email-address .wpcf7-not-valid-tip {
  display: none;
}
.recaptcha-div .wpcf7-not-valid-tip {
  color: #d61313;
  text-align: center;
  font-size: 12px;
  line-height: 12px;
  padding-top: 5px;
}
.hero .form-small .btn-global,
body.home .wpcf7-submit {
  cursor: pointer;
}
body.home .wpcf7 .wpcf7-submit:disabled {
    cursor: not-allowed;
}
body.home .wpcf7 .btn-wrap .wpcf7-spinner {
  display: none;
}
body.home .wpcf7 .bg-recaptcha {
  background: #fff;
  width: 300px;
  position: relative;
  margin: auto;
  padding: 30px;
}
body.home .wpcf7-form.sent .wpcf7-response-output {
  background: #befcbe;
  text-align: center;
  color: #000;  
}
body.home .wpcf7 form.invalid .wpcf7-response-output {
  color: #000;
  background: #efd49f;
  border: 1px solid #fcb52e !important;
  text-align: center;   
}

@media (min-width: 1500px) {
  .wpcf7-form .wpcf7-response-output {
      bottom: -135px;
  }
}
@media (min-width: 1200px) {
  body.home .wpcf7-form.sent .wpcf7-response-output {
    margin-right: -8px;
  }
}
@media (max-width: 1199px) and (min-width: 992px) {
  body.home .wpcf7-form .wpcf7-response-output {
    bottom: 0;
    right: 83px;
  }
}
@media (max-width:767px) and (min-width:601px){
  .wpcf7 form.invalid .wpcf7-response-output{
    right: 0px;
    margin-bottom: 36px;
  }
  .hero-form .hero-form-wrap .form-small {
      top: auto;
  }
}
@media (max-width: 767px) {
  body.home .wpcf7-form.sent .wpcf7-response-output {
    color: #000;
    bottom: -150px;
    background: #befcbe;
    text-align: center;
    right: 0 !important;
    width: 100%;
    left: 0 !important;
    margin-left: 0;
    margin-right: 0;
  }
  body.home .wpcf7 form.invalid .wpcf7-response-output {
    color: #000;
    bottom: -160px;
    background: #efd49f;
    border: 1px solid #fcb52e !important;
    text-align: center;   
    right: 0 !important;
    width: 100%;
    left: 0 !important;
    margin-left: 0;
    margin-right: 0;
  }
  .hero-form .hero-form-wrap .form-big .form-big-wrap .form-top .hero-form-body .form-group.email-address {
    width: auto;
  }
  .hero-form .hero-form-wrap .form-big .form-big-wrap .form-top .hero-form-body .form-group .form-control {
    width: 100%;
  }
}
@media (max-width:600px) {
  .wpcf7 .wpcf7-response-output,
  .wpcf7 form.invalid .wpcf7-response-output {
    right: 20px !important;
    margin-bottom: 22px;
  }
}

/* contact from 7 */


/* search page */
section.search-page .page-header h1.page-title,
section.search-page .search-result  {
  margin-bottom: 35px;
}
section.search-page .entry-header {
  margin-bottom: 10px;
}
section.search-page .search-result .entry-header:first-child h2 a,
section.search-page .search-result .entry-header:nth-child(5) h2 a,
section.search-page .search-result .entry-header:nth-child(9) h2 a  {
  color: #f15b40; /*red*/
}
section.search-page .search-result .entry-header:nth-child(2) h2 a,
section.search-page .search-result .entry-header:nth-child(6) h2 a,
section.search-page .search-result .entry-header:nth-child(10) h2 a {
  color: #fcb52e; /*yellow*/
}
section.search-page .search-result .entry-header:nth-child(3) h2 a,
section.search-page .search-result .entry-header:nth-child(7) h2 a {
  color: #0093d0; /*blue*/
}
section.search-page .search-result .entry-header:nth-child(4) h2 a,
section.search-page .search-result .entry-header:nth-child(8) h2 a {
  color: #361f15; /*black*/
}
section.search-page .search-result .nav-links a {
  color: transparent;
}
section.search-page .search-result .nav-links a .btn-wrap {
  color: #000;
}
section.search-page .search-result .posts-navigation {

}
section.search-page .search-result .nav-links {
  display: flex;
  justify-content: space-between;
}
section.search-page .search-result .nav-links .nav-previous,
section.search-page .search-result .nav-links .nav-next {
  width: 300px;
}
section.search-page .no-search-item {
  text-align: center;  
}
@media (min-width: 768px) {
  section.search-page .no-search-item {
    margin-top: 170px;
    margin-bottom: 170px;
  }
}
@media (max-width: 767px) {
  section.search-page .no-search-item {
    margin-top: 250px;
    margin-bottom: 250px;
  }
}
section.search-page .search-result .entry-header h2 a:hover {
  letter-spacing: 1px;
}
section.search-page .search-result .nav-links .btn-wrap span {
  padding: 5px 10px;
  font-weight: 400;
  font-size: 24px;
  line-height: 26px;
}
section.search-page .no-search-item h3 {
  color: #f15b40;
  font-size: 2.5rem;
}
/* search page */

/* 404 */
  .error-404 {
    text-align: center;
  }
  @media (min-width: 768px) {
    .error-404 {
      margin-top: 150px;
      margin-bottom: 150px;
    }
  }
  @media (max-width: 767px) {
    .error-404 {
      margin-top: 230px;
      margin-bottom: 230px;
    }
  }
  .error-404 h1 {
    color: #f15b40;
    margin-bottom: 20px;
  }
  .error-404 p {
    font-size: 18px;
    line-height: 22px;
    color: #361f15;
  }
/* 404 end*/

/* button and footer link hover */
  .custom-checkbox {
    padding-left: 25px;
  }
  .emailerrorhome {
    opacity: 0;
    color: red;
    height: 0;
  }
  .invalid .emailerrorhome {
    opacity: 1;
  }
  .btn-global .btn-wrap:hover {
    transition: 0.2s;
  }
  section.search-page .search-result .nav-links a .btn-wrap {
      transition: 0.5s;
  }
  section.search-page .search-result .nav-links a .btn-wrap:hover {
    background-color: #e9e9db;
  }
  div:not(.bg-image) .btn-global.btn-primary:hover {
    background-color: #e9e9db;
  }
  div:not(.bg-image) .btn-global.btn-primary:not(.icon-red):hover {
    color: #361f15;
  }
  div:not(.bg-image) .btn-global.btn-primary.icon-red:hover {
    color: #361f15;
  }
  div:not(.bg-image) .btn-global.btn-secondary:hover {
    background-color: #361f15;
    color: #e9e9db;
  }
  .bg-image .btn-global.btn-primary:hover {
    background-color: #E9E9DB;
    color: #361f15;
  }
  .activities-card-row .btn-global.btn-primary:hover {
    background-color: #E9E9DB;
    color: #361f15;
  }
  .footer-pop-up.dark .view-block ul li a:hover {
      color: #fcb52e;
  }
  .footer-pop-up:not(.dark) .view-block ul li a:hover {
      color: #361f15;
  }
  .navbar .navigation-wrap ul li:not(:last-child) span {
    transition: 0.5s;
  }
  .navbar .navigation-wrap ul li:not(:last-child) span:hover {
    background-color: #d6d6d1 !important;
  }
  .hero-nav-links li a:hover {
    color: #fcb52e !important;
  }
/* button and footer link hover end*/
header .container .nav-dropdown .wrapper ul li a:hover {
  color: #f15b40;
}
header .container .nav-dropdown .wrapper ul.sub-menu li a:hover {
  color: #0093D0;
}
.craft-stores .craft-stores-row .craft-stores-inner-wrap {
  justify-content: space-between;
  background: #e9e9db;
}
.hero .form-small .btn-global, .wpcf7-submit {
  white-space: normal;
}
footer .footer-wrapper .footer-pop-up .view-block .content {
  padding-bottom: 0;
}
@media (max-width: 1400px) and (min-width: 991px) {
  footer .footer-wrapper .footer-pop-up .view-block .content.homepage-view {
    height: 400px;
    overflow-y: scroll;
    overflow-x: hidden;
    -ms-overflow-style: none; 
    scrollbar-width: none;
  }
  footer .footer-wrapper .footer-pop-up .view-block .content.homepage-view::-webkit-scrollbar {
    display: none;
  }
}
@media (max-width: 990px) {
  footer .footer-wrapper .footer-pop-up .view-block .content {
    padding-left: 0;
  }
}
.instagram_feeds {
  padding-top: 30px;
  padding-bottom: 15px;
}
.speed-knitting-digital .container .bg-image.overlay:before{
	display:block !important;
	background:linear-gradient(rgba(0,0,0,.4) 0,rgba(0,0,0,.4) 100%);
}
.speed-knitting-digital .container .bg-image .full-width-image-block .content-wrapper h2{
	margin-bottom:35px;
}
.speed-knitting-digital .container .bg-image .full-width-image-block .content-wrapper h6{
	padding-bottom:30px;
}
.emailerrorhome{
	opacity:1;
}
.alert.alert-success{
	    padding: 20px 25px;
    background: #18901a;
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 10;
    font-size: 20px;
    color: #fff;
}

.bowl-counting.shade-box .btn-global.btn-primary{
    color:#000;
}
.tit h2{
  font-size:60px !important;
}
@media (max-width:720px) {
  .tit h2{
    font-size: 35px !important;
    padding-top: 10px;
}}